body
{
   width: 100% center;
   margin: auto;
   margin-top: 0px; /* Pour éviter de coller avec le haut de la fenętre du navigateur. Essayez d'enlever pour voir ! */
   margin-left: 2px;
   margin-right: 2px;
   margin-bottom: 10px;    /* Idem pour le bas du navigateur */
}

/* L'en-tęte */
#en_tete
{

   width: 100%;
   height: 150px;
   background-image: url("/background.png") ;
   background-repeat: repeat-x ;
}

#en_tete1
{

   width: 100%;
   height: 150px;
}

#corps
{
   min-height: auto;
   margin-left: 0px;
   margin-bottom: 20px;
   padding: 5px;
   background-repeat: repeat-x;

  
}


#corps h2,h1
{
   height: 30px;
   text-align: center;
   background-repeat: no-repeat;
   padding-left: 30px;
   color: black;
   text-decoration: underline;
   color
}
